Subject: Re: [lojban] srana le'i sucta cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Apr 2001 23:15:00

la pycyn cusku di'e

>Almost by definition (maybe even actually), activities do not have goals 
>and
>as soon as they do, they transmogrify into processes, which are defined
>largely by having goals.

But in "I write for fun", isn't there goal, and isn't
my writing an activity?

I would say: {mi zukte le nu mi finti kei le nu mi se zdile},
but if forced to to specify the nu's, wouldn't that have to be:
{mi zukte le zu'o mi finti kei le za'i mi se zdile}?

><I'm not convinced that using cmavo is the way to go for this,
>but in any case, trying to define the meaning of cmavo in Lojban
>rather than in English is very helpful and necessary.>
>
>Yes, but in the process, I think that {nu} needs also to be eliminated from
>the exposition, else it becomes trivial that all the others can be replaced
>by {nu}.

In all my definitions, {nu broda} can be replaced by the long
definition, of course. That's what I did for {pu'u}, but not
with the others just for conciseness.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.